Package: org.gradle.api.file

## [Java] Enum AntType

- org.gradle.api.file.FileCollection.AntType

- Ant types which a `FileCollection` can be mapped to.

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `FileSet` |
    `MatchingTask` |
    `ResourceCollection` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### FileCollection.AntType FileSet

    - #### FileCollection.AntType MatchingTask

    - #### FileCollection.AntType ResourceCollection